/**
 * Navlist - Secondary Vertical Navigation List  
 * ----------------------------------------------
 * 
 */

#navlist { 
	vertical-align: top;
	position: relative; 
	*top: -20px; 
	width: 150px; 
	margin-bottom: 0px; 
} 


#navlist ul { 
	list-style: none; 
	margin: 0; 
	padding: 0; 
	position: relative; 
} 

#navlist new { 
	background: #8f8b71; 
	color: #FFFFFF;
	position: relative; 
	text-transform : uppercase; 
	letter-spacing   : .15em;
	text-align: center;
	padding-top: 5px;
	margin: 0; 
	border-bottom: 1px solid #BA918F; 
	font-size: 1.0em; 
	height: 23px;
} 
#navigation {
	width: 250px; 
	padding: 5px; 
	border-top: #333333 solid 1px; 
	color: #007085; 
	font-size: 15px; 
	margin: 0px;
	padding-bottom: 10px;
	padding-top: 10px;
	font-weight: bold; 
	padding-left: 20px;
	
}

#navigation2 {
	width: 200px; 
	padding: 5px; 
	border-top: #333333 solid 1px; 
	color: #007085; 
	font-size: 15px; 
	margin: 0px;
	padding-bottom: 10px;
	padding-top: 10px;
	font-weight: bold; 
	padding-left: 5px;
	
}
#navlist h2 { 
	background: #ffffff; 
	color: #000000;
	position: relative; 
	text-transform : uppercase; 
	letter-spacing   : .15em;
	text-align: center;
	padding-top: 5px;
	margin: 0; 
	border-top: 1px solid #ffffff; 
	border-left: 1px solid #ffffff; 
	border-right: 1px solid #ffffff; 
	border-bottom: 1px solid #ffffff; 
	font-size: 1.0em; 
	height: 23px;
} 

#navlist li { 
	margin: 0; 
	padding: 2px; 
	background: #ffffff; 
	border-bottom: 1px solid #94928C; 
	border-left: 1px solid #94928C; 
	border-right: 1px solid #94928C; 
	list-style: none; 
} 

#navlist li.title { 
	padding: 6px 10px 8px 20px; 
	font-size: 1.00em; 
	font-weight: bold; 
	color: white; 
	line-height: normal; 
	background: #782223; 
} 

#navlist a {
	padding: 10px 10px; 
	display: block; 
	font-size: 1.00em; 
	font-weight: bold; 
	text-decoration: none; 
	color: #990033; 
	line-height: normal
} 

#navlist a:hover {
	background: #D0CFCF;
/*	background: #CC7E55;*/
} 

#navlist .selected a {
	color: #FFFFFF; 
	background: #932A2A;
} 

#navlist .selected a:hover {
	color: #FFFFFF; 
	background: #932A2A;
}




/** html #navlist ul li a { 
	height: 1%; 
} 

*/

.stylenew {
	font-family: Calibri;
	font-size: medium;
	font-style: normal;
	line-height: normal;
}
.stylenwew1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: lighter;
	color: #666666;
}
